2021-06-14 18:38:42 UTC
43.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31b7e7ccca9e17fd08b39c9a4ffd3ded380b62816c489d6c3758c9bb5a632430 - 6.18% (2.69 MB)
[#001] sha256:9a67944a51f11e6cfa9950c180de11c215b0c98133e61b48100a4dc594e6ea09 - 0.0% (1.23 KB)
[#002] sha256:328187fad7df4b51875cef3c8dd1991dc54ec6fcdfd87c709662bb402a41e64e - 93.82% (40.8 MB)
[#003] sha256:bdc84186166a357fb3a53365d8eca62e250858278a931735f55e8dfd36f7730e - 0.0% (174 Bytes)
[#004] sha256:0d35d86fa7fdb9f375a93645edb75499a747c4f7d3dde8f3273dfec6edf32ac6 - 0.0% (152 Bytes)
[#005] sha256:1f7be79a2532d4db1e4d47bba89c76a514b3ead9ff66c7f79af558f702e74f46 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:36634145ad6ec95a6b1a4f8d875f48719357c7a90f9b4906f8ce74f71b28c19d in /
2021-04-14 18:38:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-10 17:39:34 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-14 18:38:31 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.6
2021-06-14 18:38:31 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.6
2021-06-14 18:38:32 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-14 18:38:32 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-14 18:38:39 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver pool.sks-keyservers.net --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-14 18:38:40 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-14 18:38:41 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-14 18:38:41 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-14 18:38:41 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-14 18:38:41 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-14 18:38:42 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-14 18:38:42 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-14 18:38:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-14 18:38:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-14 18:23:55 UTC
44.1 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:540db60ca9383eac9e418f78490994d0af424aab7bf6d0e47ac8ed4e2e9bcbba - 6.08% (2.68 MB)
[#001] sha256:cde40b69059c31854aa6e77d250e2a397755e55db6405a88894d67be03c89cbc - 0.0% (1.23 KB)
[#002] sha256:223081562ed0234de495edff4fff45707cdce8b902099f0f7947fc9422313d81 - 93.91% (41.4 MB)
[#003] sha256:1d5c8ab26ca1d55cb5e47b60c34d5f1d8f4497a54013a0a6b8c99069de6f4933 - 0.0% (174 Bytes)
[#004] sha256:5c9dedbbe1d0e5c35820ea2c7a756b34541b588f030a40877ab83036b9ff09aa - 0.0% (154 Bytes)
[#005] sha256:d14795d064a109c17b145a46d9505a7d5a820f2eadec010513cbd79897b29728 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:8ec69d882e7f29f0652d537557160e638168550f738d0d49f90a7ef96bf31787 in /
2021-04-14 19:19:39 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-10 18:19:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-14 18:23:41 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.6
2021-06-14 18:23:41 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.6
2021-06-14 18:23:41 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-14 18:23:42 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-14 18:23:52 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver pool.sks-keyservers.net --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-14 18:23:53 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-14 18:23:54 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-14 18:23:54 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-14 18:23:54 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-14 18:23:55 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-14 18:23:55 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-14 18:23:55 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-14 18:23:55 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-14 18:23:55 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-16 10:07:41 UTC
39.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:740c950346cf39c85b52576998695c9b909c24a58a8bb1b64cce91fda3ef1d3a - 6.32% (2.5 MB)
[#001] sha256:0108bc74874b22bad588476804a5392c12334b7408c3efc9bba24d4f37746e25 - 0.0% (1.23 KB)
[#002] sha256:4f272638472210f71307e5fd0748e0f8649b847da70f81b1a0e02747c2fac5cb - 93.67% (37 MB)
[#003] sha256:f05382787f20dfcc0c82ea28ef6962460fce2cee09634c90353c98790d87b778 - 0.0% (175 Bytes)
[#004] sha256:d44d0014536e85cb30a2bdec47639a491b42b59920d3c72ac97bb365c6a14717 - 0.0% (153 Bytes)
[#005] sha256:4439e26fc6ee38ef31d867270128d7fec282d844e3cd1aea45d24bd7677c88e0 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:4479f0a51530e039edf231d87201896dcff908aa542a613cdccb015f93dda8a3 in /
2021-06-15 22:57:34 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-16 10:07:12 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-16 10:07:31 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.6
2021-06-16 10:07:31 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.6
2021-06-16 10:07:31 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-16 10:07:32 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-16 10:07:38 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver pool.sks-keyservers.net --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-16 10:07:39 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-16 10:07:40 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-16 10:07:40 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-16 10:07:40 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-16 10:07:40 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-16 10:07:41 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-16 10:07:41 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-16 10:07:41 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-16 10:07:41 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-15 23:26:27 UTC
39.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:595b0fe564bb9444ebfe78288079a01ee6d7f666544028d5e96ba610f909ee43 - 6.5% (2.59 MB)
[#001] sha256:87fb07849d5b5c564f3eaffc9d79b9af13b69576177e6c87bfb35eb00f2f55f0 - 0.0% (1.23 KB)
[#002] sha256:98d3e2322fe476ac4da0701e58800e24278997627030f1daeca29e807670ab8e - 93.49% (37.2 MB)
[#003] sha256:59f6a5bd00aa1c40e2f0d29893ca86c9975bc7fe8e681a6ff0548a0e76bba21b - 0.0% (174 Bytes)
[#004] sha256:c01d633c1d168879e677bf4ae1df835f0488183f94adfde92cd71e18907780fe - 0.0% (154 Bytes)
[#005] sha256:d702b2837f77e23e6382aed6cfd7ee2d6c5193b6d7cbca368050ed8f6dd9df59 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:ca9d8b5d1cc2f2186983fc6b9507da6ada5eb92f2b518c06af1128d5396c6f34 in /
2021-06-15 21:45:04 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-15 23:25:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-15 23:26:17 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.6
2021-06-15 23:26:17 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.6
2021-06-15 23:26:17 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-15 23:26:18 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-15 23:26:24 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver pool.sks-keyservers.net --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-15 23:26:25 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-15 23:26:25 UTC|1 CONSUL_VERSION=1.9.6 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-15 23:26:26 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-15 23:26:26 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-15 23:26:26 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-15 23:26:26 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-15 23:26:26 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-15 23:26:27 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-15 23:26:27 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]